<%@ Page Language="VB" MasterPageFile="~/MasterUser.master" AutoEventWireup="false" CodeFile="rptLabaRugi.aspx.vb" Inherits="ReportForm_rptLabaRugi" Title="" %>

<%@ Register Assembly="CrystalDecisions.Web, Version=10.2.3600.0, Culture=neutral, PublicKeyToken=692fbea5521e1304"
    Namespace="CrystalDecisions.Web" TagPrefix="CR" %>
<asp:Content ID="Content1" ContentPlaceHolderID="middleContent" runat="Server">
    <table id="Table4" align="center" border="1" cellpadding="3" cellspacing="0" class="tabelhias"
        width="100%">
        <tr>
            <th class="header" colspan="3" style="text-align: left">
                <asp:Label ID="LabelTItle" runat="server" CssClass="Title" Font-Bold="True" Font-Names="Verdana"
                    Font-Size="21px" ForeColor="Navy" Text=".: Laporan Rugi Laba"></asp:Label></th>
        </tr>
    </table>
    <asp:UpdatePanel ID="UpdatePanel1" runat="server">
        <ContentTemplate>
<TABLE style="WIDTH: 480px"><TBODY><TR><TD style="HEIGHT: 10px; TEXT-ALIGN: center" align=left></TD></TR><TR><TD style="TEXT-ALIGN: center" align=center><TABLE><TBODY><TR><TD class="Label" align=left><asp:TextBox style="TEXT-ALIGN: justify" id="txtPeriode1" runat="server" Width="75px" CssClass="inpText" __designer:wfdid="w4" Visible="False" MaxLength="10"></asp:TextBox></TD><TD class="Label" align=left><asp:ImageButton id="ImageButton1" runat="server" ImageUrl="~/Images/oCalendar.gif" ImageAlign="AbsMiddle" __designer:wfdid="w5" Visible="False"></asp:ImageButton></TD><TD class="Label" align=left><asp:DropDownList id="ddlReport" runat="server" Width="80px" CssClass="inpText" __designer:wfdid="w6" Visible="False">
                                                <asp:ListItem>Item</asp:ListItem>
                                                <asp:ListItem>DETAIL</asp:ListItem>
                                            </asp:DropDownList> <asp:TextBox style="TEXT-ALIGN: justify" id="txtPeriode2" runat="server" Width="75px" CssClass="inpText" __designer:wfdid="w7" Visible="False" MaxLength="10"></asp:TextBox> <asp:ImageButton id="ImageButton4" runat="server" ImageUrl="~/Images/oCalendar.gif" ImageAlign="AbsMiddle" __designer:wfdid="w8" Visible="False"></asp:ImageButton> <asp:Label id="Label18" runat="server" CssClass="Important" Text="(MM/dd/yyyy)" __designer:wfdid="w9" Visible="False"></asp:Label></TD></TR><TR><TD class="Label" align=left>&nbsp;</TD><TD style="TEXT-ALIGN: right" class="Label" align=left><asp:Label id="Label5" runat="server" Text="Branch"></asp:Label> &nbsp;:</TD><TD class="Label" align=left><asp:DropDownList id="dd_branch" runat="server" Width="200px" CssClass="inpText" AutoPostBack="True">
                                            </asp:DropDownList></TD></TR><TR><TD class="Label" align=left></TD><TD style="TEXT-ALIGN: right" class="Label" align=left>Tipe :</TD><TD class="Label" align=left><asp:DropDownList id="ddlTipe" runat="server" CssClass="inpText" __designer:wfdid="w10">
                                                <asp:ListItem Value="S">SUMMARY</asp:ListItem>
                                                <asp:ListItem Value="D">DETAIL</asp:ListItem>
                                            </asp:DropDownList> </TD></TR><TR><TD class="Label" align=left></TD><TD style="TEXT-ALIGN: right" class="Label" align=left>Periode : </TD><TD class="Label" align=left><asp:DropDownList id="DDLMonth" runat="server" CssClass="inpTextDisabled" __designer:wfdid="w11" Enabled="False"></asp:DropDownList> <asp:DropDownList id="DDLYear" runat="server" CssClass="inpTextDisabled" __designer:wfdid="w12" Enabled="False"></asp:DropDownList> - <asp:DropDownList id="DDLMonth2" runat="server" CssClass="inpText" __designer:wfdid="w13" AutoPostBack="True">
                                            </asp:DropDownList> <asp:DropDownList id="DDLYear2" runat="server" CssClass="inpText" __designer:wfdid="w14" AutoPostBack="True">
                                            </asp:DropDownList></TD></TR><TR><TD class="Label" align=left></TD><TD style="TEXT-ALIGN: right" class="Label" align=left><asp:Label id="Label1" runat="server" Text="Hide Value 0 :" __designer:wfdid="w15"></asp:Label></TD><TD class="Label" align=left><asp:CheckBox id="CheckBox1" runat="server" __designer:wfdid="w16"></asp:CheckBox></TD></TR><TR><TD class="Label" align=left></TD><TD style="TEXT-ALIGN: right" class="Label" align=left><asp:Label id="lbloid" runat="server" __designer:wfdid="w17" Visible="False"></asp:Label></TD><TD class="Label" align=left><asp:CheckBox id="chkPeriode" runat="server" Text="Periode" __designer:wfdid="w18" Visible="False"></asp:CheckBox></TD></TR><TR><TD class="Label" align=left><asp:CheckBox id="chkCust" runat="server" Text="Customer" __designer:wfdid="w19" Visible="False"></asp:CheckBox></TD><TD class="Label" align=left><asp:CheckBox id="chkStatus" runat="server" Text="Status" __designer:wfdid="w20" Visible="False"></asp:CheckBox></TD><TD class="Label" align=left><asp:TextBox id="no" runat="server" Width="175px" CssClass="inpTextDisabled" __designer:wfdid="w21" Visible="False" ReadOnly="True"></asp:TextBox></TD></TR></TBODY></TABLE></TD></TR><TR><TD style="FONT-SIZE: x-small; TEXT-ALIGN: center" align=left><asp:Label id="lblWarning" runat="server" CssClass="Important" __designer:wfdid="w22"></asp:Label></TD></TR><TR><TD style="TEXT-ALIGN: center" align=center><asp:Label id="orderNoForReport" runat="server" CssClass="Important" __designer:wfdid="w23" Visible="False"></asp:Label></TD></TR><TR><TD style="TEXT-ALIGN: center" align=center><asp:ImageButton id="btnViewReport" runat="server" ImageUrl="~/Images/viewreport.png" ImageAlign="AbsMiddle"></asp:ImageButton> &nbsp;<asp:ImageButton id="btView" runat="server" ImageUrl="~/Images/topdf.png" ImageAlign="AbsMiddle" __designer:wfdid="w24"></asp:ImageButton>&nbsp;<asp:ImageButton id="imgExcel" onclick="imgExcel_Click" runat="server" ImageUrl="~/Images/toexcel.png" ImageAlign="AbsMiddle" __designer:wfdid="w25" Visible="False"></asp:ImageButton>&nbsp;<asp:ImageButton id="imbClear" onclick="imbClear_Click" runat="server" ImageUrl="~/Images/clear.png" ImageAlign="AbsMiddle" __designer:wfdid="w26"></asp:ImageButton></TD></TR><TR><TD style="TEXT-ALIGN: center" align=left><asp:UpdateProgress id="UpdateProgress1" runat="server" __designer:wfdid="w30">
                                <ProgressTemplate>
                                    <asp:Image ID="Image1" runat="server" ImageUrl="~/Images/loadingbar.gif" ImageAlign="AbsMiddle" __designer:wfdid="w31"></asp:Image><br />
                                    Please Wait.. 
                                </ProgressTemplate>
                            </asp:UpdateProgress> </TD></TR><TR><TD style="TEXT-ALIGN: center" align=left><TABLE><TBODY><TR><TD align=left><ajaxToolkit:CalendarExtender id="CalendarExtender1" runat="server" __designer:wfdid="w32" TargetControlID="txtPeriode1" Format="MM/dd/yyyy" PopupButtonID="ImageButton1"></ajaxToolkit:CalendarExtender> </TD><TD align=left><ajaxToolkit:MaskedEditExtender id="MaskedEditExtender2" runat="server" __designer:wfdid="w33" TargetControlID="txtPeriode1" CultureName="en-US" ErrorTooltipEnabled="True" Mask="99/99/9999" MaskType="Date" MessageValidatorTip="true" OnFocusCssClass="MaskedEditFocus" OnInvalidCssClass="MaskedEditError" UserDateFormat="MonthDayYear"></ajaxToolkit:MaskedEditExtender> </TD></TR><TR><TD align=left><ajaxToolkit:CalendarExtender id="CalendarExtender2" runat="server" __designer:wfdid="w34" TargetControlID="txtPeriode2" Format="MM/dd/yyyy" PopupButtonID="ImageButton4"></ajaxToolkit:CalendarExtender> </TD><TD align=left><ajaxToolkit:MaskedEditExtender id="MaskedEditExtender1" runat="server" __designer:wfdid="w35" TargetControlID="txtPeriode2" CultureName="en-US" ErrorTooltipEnabled="True" Mask="99/99/9999" MaskType="Date" MessageValidatorTip="true" OnFocusCssClass="MaskedEditFocus" OnInvalidCssClass="MaskedEditError" UserDateFormat="MonthDayYear"></ajaxToolkit:MaskedEditExtender> </TD></TR></TBODY></TABLE></TD></TR></TBODY></TABLE>
 <TABLE style="WIDTH: 100%"><TBODY><TR><TD align=left><CR:CrystalReportViewer style="Z-INDEX: -100; POSITION: relative" id="crvLR" runat="server" Width="350px" Height="50px" __designer:wfdid="w36" DisplayGroupTree="False" AutoDataBind="true"></CR:CrystalReportViewer> </TD></TR></TBODY></TABLE>
</ContentTemplate>
        <Triggers>
            <asp:PostBackTrigger ControlID="btView"></asp:PostBackTrigger>
            <asp:PostBackTrigger ControlID="imgExcel"></asp:PostBackTrigger>
            <asp:PostBackTrigger ControlID="imbClear"></asp:PostBackTrigger>
        </Triggers>
    </asp:UpdatePanel>
</asp:Content>


